/* 샵페이지의 타이틀 스타일 */
.page-title{ 
    background-image: url("211217_img_a-interior/hero-shop.jpg");
    background-size: cover;
    background-position: center center;
    height: 800px;
}





.section1 .com-title{
   
}
.section1 .com-title .title-a{
    font-size: 18px;
    margin-bottom: 25px;   
}
.section1 .com-title .title-b{
    font-size: 60px;
    font-weight: 300;
    margin-bottom: 50px;
}


.section1 img{
    width: 100%;
}
.section1 .item{margin-bottom: 5px;}







.section1 .btn-read{
    background-color: transparent;   
    color:rgb(83, 83, 83);
    font-size: 14px;   
    display: flex; 
    justify-content: space-between;
    align-items: center;      
    box-sizing: border-box;
    width: 100px;
    margin-bottom: 30px;
}

.section1 .search-box{
    background-color: rgba(223, 224, 216, 0.2);
    display: flex; 
    align-items: center;
    width: 100%;
    height: 50px;
    padding-left: 20px;
    font-size: 15px;
}
.section1 .search-box i{
    margin-right: 15px;
}
.section1 .sns-box{  
    margin-top: 50px;
}
.section1 .sns-icon{  
    margin-top: 30px;
    display: flex;
}
.section1 .sns-box i{
   font-size: 25px;
   margin-right: 10px;
   color:#606060;
}
.section1 .post{
    margin-top: 50px;
}
.section1 .pos{
    border-bottom: 1px solid gray;
    display: flex;
    margin-top: 30px;
}
.section1 .pos p{
    left: 10px;
    line-height: 25px;
    font-size: 18px;
}
.section1 .pos i{
   top: 7px;
   color:#333;
}
.section1 h4{
    font-size: 21px;
}









@media(max-width:600px){
    .section1 .img-flex{
        display: block;
    }
    .section1 .img-pink{
        width: 100%;
    }
    .section1 button{
        width: 100%;
    }
}





@media(max-width:770px){
    .section3 .item img{
       width:100%;
    }
    .section2 .left img{
        width:100%; height: 100%;
    }
}